(function($){
	$.fn.sfm_get_fee_description = function() {
		var e = $(this);
		$.ajax({
			type: "post",
			url: "contents/plugins/school_fees_manager/ajax.php",
			data: {action: "sfm_get_fee_description"}
		}).done(function(data){
			try {
				data = JSON.parse(data);
				$(e).html(data);
			}
			catch(err) {
				console.log(err);
				console.log(data);
			}
			finally{}
		}).fail(function(){
			$(e).sfm_get_fee_description();
		})
	}
})(jQuery);